/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Icon,
} from 'ant-design-vue'
import SdGroupPicker from '@/common/components/sd-group-picker.vue'
import SdTable from '@/common/components/sd-table.vue'
import SdUserPicker from '@/common/components/sd-user-picker.vue'

Vue.use(Button)
Vue.use(Icon)

export default {
  SdGroupPicker,
  SdTable,
  SdUserPicker,
}
console.warn('文件名 audit-warrant-from.vue 不符合命名规则，应该以 iam 开头')
